.text {
        margin: 0px;
        padding: 0px 0px 10px 0px;
}

.left_features {
        width:315px;
        float:left;
        background: url(../images/rightline.gif) right top no-repeat;
        text-align:center;
        margin-right:10px;
        margin-top:35px;
        padding-right: 17px;
}
.left_features b {
        color:#468FD3;
}


.toplinks_col {
        width:330px;
        margin: 68px 0px 0px 0px;
        padding: 0px;
        float:left;
}
.toplinks ul {
        margin: 0px;
        padding: 0px;
}
.toplinks li {
        margin: 0px;
        padding: 0px 10px;
        display: inline;
        list-style:none;
        border-right: 1px #6A6458 solid;
        background:none;
}
.toplinks li:last-child {
	border: none;
}

.contact_col {
        width:215px;
        height: 76px;
        margin: 30px 0px 0px 0px;
        float:right;
        display:inline-block;
        text-align:left;
        background:url(../images/contact_box.png) no-repeat;
		display: block;
		
}
.contact_txt  {
         font-size: 16px;
    height: 55px;
    margin: 5px 0 0 15px;
    padding: 0;
    text-align: center;
    width: 185px;
}
.contact_txt  a:link, a:visited, a:focus, a:active { 
        color: #0360B7;
        text-decoration:none;
}
.contact_txt  a:hover {
        color: #666666;
}

.features_rght div.text p {text-align:center;min-height:75px;padding:0px;margin:0px;color: #468FD3;}